
.menu {     
float:right;
padding:0px;  
margin:0px; 
margin-top:45px; 
padding-top:1px;
width:660px;
background:#ffffff url(../images/bg1.jpg) repeat left;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul { 
list-style-type: none; 
float:right;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left; 
padding:0px;  
margin:0px;   
background:#ffffff url(../images/bg1.jpg) repeat left;
position:relative; 
width:160Px; 
height:45Px; 

}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a, 
.menu ul li a:visited { 
display:block;  
padding-top:5px;
text-align:center; 
text-decoration:none;  
color:#333333; 
font-size:18px;
font-family:"ΞΆΘνΡΕΊΪ";
height:43Px; 

}
 
.menu ul li a:hover 
{ 
background:#dddddd;
color:#333333; }
 
.menu ul li:hover 
{ 
background:#ffffff url(../images/linem.jpg) repeat-y left;
border-bottom:0px solid #b61a06;  
}
 
.menu ul li ul {
display: none; 
  
}
.menu ul li ul li{
	height:40Px; 
	line-height:40px;  
border-top:0px solid #fff;  
width:220Px; 
background:#366d9d url(../images/linem.jpg) repeat-y left;
}
.menu ul li ul li a:visited,
.menu ul li ul li a { 
display:block;   
padding-top:0px;
text-align:center; 
text-decoration:none;  
color:#eeeeee; 
padding:0px; 
font-size:14px; 
font-family:"ΞΆΘνΡΕΊΪ"; 
line-height:40px;

}
.menu ul li ul li a:hover 
{ 
background:#066d9d;
height:40Px;   
border-left:0px solid #dddddd;
color:#ffffff;
border-bottom:0px solid #b61a06;   } 

 
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
display:block; 
position:absolute;  
}
 
 
 
body {background:#ffffff url(../1images/bg.jpg); padding:0px; margin:0px;font-family:"ΞΆΘνΡΕΊΪ"; }
td,div,button,input,select,a,img{ font-size:14px;margin:0px; padding:0; color:#666666; line-height:180%;font-family:"ΞΆΘνΡΕΊΪ"; }
ul,li {margin:0px; padding:0;list-style:none;font-family:"ΞΆΘνΡΕΊΪ"; }
a{text-decoration: none;}
a:link,a:visited{text-decoration:none;}
a:hover{color:#666666;text-decoration:none;}

.fl{ width:1500; height:400px; float:center; overflow:hidden;background:#404142}
/**************/
.tt12 { 
	border-bottom:1px solid #dddddd;
	padding-left:5px;
	background:#eeeeee;     
 }
.tt12 a:link,
.tt12 a:visited,
.tt12 a:hover,
.tt12 a:active{
	
	margin-left:0px;
	height:25px;
	FONT-WEIGHT: bold; 
	FONT-SIZE:15px; 
	COLOR: #1e4e92; 
 }
 .tt12 span 
 {
	margin-bottom:0px;
	padding-top:5px;
	padding-right:10px;
	float:right; 
}
 .tt12 span a:active,
 .tt12 span a:visited,
 .tt12 span a:link,
 .tt12 span a:hover 
  { 
	margin-bottom:0px;
	padding:0; 
	font-size:14px; 
	COLOR: #666666; 
}


 
.Contentbox {background: url(../images/11bg.jpg);clear:both;margin-top:0px;border:1px solid #dddddd;text-align:left;padding:1px;border-radius:5px;}
.Contentbox ul {padding:5px;}
.Contentbox ul li{ background:url(../images/cp1.gif) no-repeat left; height:27px; padding-left:10px;padding-top:5px;}
.Contentbox ul li a:link,
.Contentbox ul li a:visited,
.Contentbox ul li a:hover,
.Contentbox ul li a:active{ 
	font-size: 15px;
	text-decoration: none;
	background:url(../images/menu-icon.gif) no-repeat left; 
	 padding-left:10px;
	 font-family:"ΞΆΘνΡΕΊΪ"; 
	  
	}
	.Contentbox ul li:hover { background:#1e4e92;}
.contentbox img{margin:0px;margin-bottom:0px;padding-top:5px;padding:2px;border:1px solid #e5e5e5;width:127px;}

.news {  
	margin-left:0px;  
	border:0px solid #cccccc;
	padding:20px; 
	border-radius:0px; 
	border:0px solid #cccccc;
 }
 .news li{ background: url(../images/menu-icon.gif)no-repeat left;
 	border-bottom:0px solid #ffffff;
 	padding-left:10px;  
 	padding-top:2px;
 	padding-bottom:5px;
 }
.news a:link,
.news a:visited,
.news a:hover,
.news a:active{
	margin-left:0px; 
	height:30px;  
	font-size:14px;
	  
	font-family:"ΞΆΘνΡΕΊΪ", 
	
 }
 .news span 
 { 
	float:right; 
}
.news span ,
 .news span a:active,
 .news span a:visited,
 .news span a:link,
 .news span a:hover 
  {  
	FONT-SIZE:10px; 
}


.bottom,
.bottom a:link,
.bottom a:visited ,
.bottom a:hover{
color:#eeeeee;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px; 
font-size: 14px;
 }

.top {color:#FFFfff;float:right; background:#666666}
.top,
.top a:link,
.top a:visited ,
.top a:hover{
color:#cccccc;
padding-left:10px;  
padding-right:10px;  
font-size:10px;
margin-right:25px;
float:center;}
/*******************/ 
.ymenu,.ymenu a:link,.ymenu a:visited,.ymenu a:hover {color: #2f404a; text-decoration:none; line-height:33px; } 

/**************/  
.lmenu { float:right;padding:0px;repeat-x;  text-align:right;  }
.lmenu ul li
{ float:left;border-left:0px solid #eeeeee;margin-bottom:0px; margin-left:1px; }
.lmenu ul li a,
.lmenu ul li a:visited ,
.lmenu ul li a:active
{ 
padding:10px;
display:block; 
text-align:center; 
text-decoration:none;  
height:30px; 
color:#13678c; 
border-right:0px solid #fff;
border-width:0;  
font-size:16px;
font-weight:bold;  
}
.lmenu ul li a:hover  {text-decoration:none;background:#13678c;color:#ffffff; font-weight: bold;height:30px;}

.lmenuc { padding-left:15px;background:url(../images/menu-icon.gif) no-repeat left ;border-bottom:solid 0px #c9c9c9  dotted;}
.lmenuc a:link,
.lmenuc a:visited,
.lmenuc a:hover {text-decoration:none;color: #666666; font-size:14px;font-family:"ΞΆΘνΡΕΊΪ"; line-height:30px; width:200px;padding:5px;}
 

.bg1{ }
.bg2{  border-left:solid 1px #cccccc; border-right:solid 1px #dedee0;}
.bg2-l{ 
	background:#ere000;width:200px; vertical-align:top; 
	 }
.bg2-r{ 
width:950px;
	border-left:solid 0px #eeeeee;
	border-top:solid 1px #cccccc;
	vertical-align:top;
	vertical-align:left; 
	padding-top:10px;
	padding-right:0px;
	padding-left:0px;
	 }

.prolist { padding:0px;padding-top:10px; font-size:14px;vertical-align:top£»}
.prolist ul li{ display:block;font-size:12px;padding:0px ;border-bottom:solid 0px #cccccc;}
.prolist ul li .l{ width:340px; float:left;text-align:center;}
.prolist ul li .l img{ border:1px solid #eeeeee;}
.prolist ul li .r{ width:720px; float:right;margin-left:10px;margin-right:10px;}
.prolist ul li a:link,
.prolist ul li a:visited,
.prolist ul li a:hover,
.prolist ul li a{font-size:14px; ;COLOR: #666666; font-weight:bold;}
.prolist ul li p{ margin:5px 0;}
.prolist ul li span {font-size:14px;COLOR: #999999; float:RIGHT;}
.prolist ul li span a:link,
.prolist ul li span a:visited,
.prolist ul li span a:hover
 { float:RIGHT;COLOR: #eb3f4b;font-size:11px;} 
.prolist img{margin:0px;padding:0px;border:1px solid #eeeeee; }

.wsdlest {padding:0px; font-size:14px; vertical-align:top;}
.wsdlest ul {float:right;}
.wsdlest ul li{ FLOAT:left;font-size:12px;margin:0px;padding:0px;margin-top:10px;margin-bottom:30px;margin-left:40px;width:314px; height:390px;}
.wsdlest ul li .r{ height:27px;background:#e2e2e2;color:#39a1d9;margin-bottom:20px;} 
.wsdlest ul li .l{ width:190px; height:140px;margin-top:20px;}
.wsdlest ul li a:link,
.wsdlest ul li a:visited,
.wsdlest ul li a:hover,
.wsdlest ul li a{font-size:14px; font-weight:bold;COLOR:#0590e1;}
.wsdlest ul li p{ margin:0px;} 
.wsdlest img{margin:0px;padding:5px;border:1px solid #e5e5e5;width:304px; height:236px}
.wsdlest ul li .r span{float:right; color:#eeeeee;}

.title1{ color:#073067; font-family:"ΣΧΤ²"; font-weight:bold;font-size:30px; line-height:30px;} 
.title11{padding:0px 10px 10px 10px; color:##073067; font-family:"ΣΧΤ²"; font-size:14px; font-weight:bold;}

.title_s{font-family:"ΣΧΤ²"; font-size:14px; padding-top:5px;}
.title_s:hover,
.title_s a:active{color:#ffffff; font-family:"ΣΧΤ²"; font-size:14px; font-weight:bold;padding-top:5px;}
 

.text1{ padding:20px;padding-right:10px;font-size:14px;}
.text1 img{ margin:0px;padding:1px;border:0px solid #e5e5e5;width:700px;}

.page { float:right; }
.page a{ color:#333333;}
.page a:hover,
.page a:visited,{ color:#333; }
.page a.red{background:#0295e2; color:#fff; }

.zuopin { clear:both;padding:0px;margin-left:0px;border:0px solid #dddddd;} 
.zuopin ul li{ 
border:solid 1px #e9e9e9;
COLOR:#959ba2;
background:#f9f9f9;
FLOAT:left; 
height:430px;
width:380px; 
	padding:1px;
	padding-top:10px;
	
	margin:30px;
	margin-bottom:0px;
	margin-right:0px; 
	text-align:center;
	box-shadow: 0 0 10px #eeeeee; 
	} 
.zuopin ul li a:link,
.zuopin ul li a:visited, 
.zuopin ul li a:active{   
	font-size: 20px; 
	text-decoration: none;
	text-align:center}
.zuopin ul li a:hover{color:#4f8fcd; }
.zuopin ul li:hover{ color:#333333;background:#d6e8f7;}
.zuopin ul li:hover a{color:#4f8fcd;font-weight:bold;}
.zuopin ul li img{ padding:0px; border:solid 0px #ffffff;margin:5px;}